[general]
#jpeg или png
output = png
#качетсво png
quality = 100
#палитра
palette = au_tau.pal
#рисовать сетку? 0 - нет, 1 - да
grid = 1
#сообщать об ошибках
verbose = 1
#local = 1 - сохранять в папку программы
#local = 0 - сохранять вместе с медиафайлом
local = 0
#проверять подпапки
recursive = 0
#начинать с ..% в каждом файле
from = 0
#кончать на ..% в каждом файле
to = 100
#сжать/растянуть рисунок до ширины
width=1280
#...или можно указать сколько миллисекунд будет в пикселе по горизонтали
#чем больше цифра, тем уже картинка
#width имеет приоритет
spp=50